ggz-client-libs 0.0.7-1.1 source package in Ubuntu

Changelog

ggz-client-libs (0.0.7-1.1) unstable; urgency=low


  * NMU.
  * Depend on libggz-dev 0.0.7-1.1 in order to pick up its dependency on
    gcrypt11. Closes: #264759.

 -- Matthias Urlichs <email address hidden>  Sun, 26 Sep 2004 13:39:13 +0200

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2005-12-20
Uploaded to:
Hoary
Original maintainer:
Stephen Zander
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ggz-client-libs_0.0.7-1.1.dsc 747 bytes d0408345f3f9050bd351cde23718cfec45537a37c8acf3a0627ea68a64bb074a
ggz-client-libs_0.0.7.orig.tar.gz 347.9 KiB fe2d9c55ede7f4af1674fbca1659a4b2d3bfcd9d8265a00eda895449e160a79d
ggz-client-libs_0.0.7-1.1.diff.gz 285.3 KiB 7ed3a54477a217a06d65defb38be0d5712662f03bd29f005e4779e808aec3390

No changes file available.

Binary packages built by this source

libggzcore-dev: No summary available for libggzcore-dev in ubuntu hoary.

No description available for libggzcore-dev in ubuntu hoary.

libggzcore-utils: No summary available for libggzcore-utils in ubuntu breezy.

No description available for libggzcore-utils in ubuntu breezy.

libggzcore3: No summary available for libggzcore3 in ubuntu hoary.

No description available for libggzcore3 in ubuntu hoary.

libggzmod-dev: No summary available for libggzmod-dev in ubuntu breezy.

No description available for libggzmod-dev in ubuntu breezy.

libggzmod1: No summary available for libggzmod1 in ubuntu breezy.

No description available for libggzmod1 in ubuntu breezy.